Get agents by action ids
- Base URL
-
https://{kibana_url}
-
POST
/api/fleet/agents
-
POST
/s/{space_id}/api/fleet/agents
Auth
Retrieve agents associated with specific action IDs.
-
Privileges
fleet-agents-read
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
actionIds
string[] · max items: 1000
required
-
items
string[] · max items: 10000
required
-
attributes
object
required
Thank you for your feedback.